
/* >>> game notice area */
.game_notice_area { float:left; width:100%; }
.game_notice_area .label_box p { font-family:Arial, Helvetica, sans-serif!important; text-transform:none; font-size:15px; font-weight:bold; }

.notice_bundle_box, .notice_specific_box, .notice_preorder_box, .notice_bonus_box, .notice_preload_box, .notice_promo_box {
    position:relative; width:100%; float:left; padding-bottom:20px;
} 
.game_notice_area .cnt_box { float:left; width:100%; position:relative; }
.game_notice_area .cnt_box p { float:left; }
.game_notice_area .cnt_notice_img { position:relative; float:left; }

.game_notice_area .notice_preload_box .cnt_notice_img { padding:11px 0 11px 18px; }

.game_notice_area .notice_cbox .cnt_notice_img { padding:8px 0 8px 10px; }
.game_notice_area .notice_bonus_box .cnt_notice_img { padding:0 0 8px 1px; }
.game_notice_area .notice_cbox .themeAB12 { line-height:14px; padding:10px 0 13px; float:none; margin:0 14px 0 60px; text-align:justify; }
.game_notice_area .notice_specific_box .themeAB12 { font-weight:normal; }
.game_notice_area .notice_promo_box .themeAB12 { font-size:14px; margin:13px 0 0 94px; }
.mention_notice {
    font-size: 10px;
    position: absolute;
    bottom: 5px;
    right: 7px;
}

.notice_preorder_box .header_themeMiddle, .notice_preload_box .header_themeMiddle { background:transparent url(../../bad/img/game/notice/preorder_head_bg.png) repeat-x scroll 0 0; }
.bundle_game_box .more_info_box .shadowLabel { margin-left: 22px; top: 1px; }
.bundle_game_box .more_info_box .mainLabel { margin-left: 22px; }
.bundle_game_box .header_themeMiddle { background:transparent url(../../bad/img/game/notice/bundle_head_bg.png) repeat-x scroll 0 0; }
.notice_bonus_box .header_themeMiddle { background:transparent url(../../bad/img/game/notice/bonus_head_bg.png) repeat-x scroll 0 0; }
.notice_promo_box .header_themeMiddle { background:transparent url(../../bad/img/game/notice/promo_head_bg.png) repeat-x scroll 0 0; }
.notice_bundle_box .header_themeMiddle { background:transparent url(../../bad/img/game/notice/bundle_head_bg.png) repeat-x scroll 0 0; }

.notice_cbox .header_themeMiddle .shadowLabel p, .bundle_game_box .header_themeMiddle .shadowLabel p { color:#3d3c3c; }
.notice_cbox .header_themeMiddle .mainLabel p, .bundle_game_box .header_themeMiddle .mainLabel p { color:#ffffff; }

.notice_specific_box .header_themeMiddle .shadowLabel p, .notice_promo_box .header_themeMiddle .shadowLabel p { color:#f6f5f5; }
.notice_specific_box .header_themeMiddle .mainLabel p, .notice_promo_box .header_themeMiddle .mainLabel p { color:#3d3c3c; }

.notice_preorder_box .cnt_box, .notice_preload_box .cnt_box { background:#f9dfb6 url("../../bad/img/game/notice/chrone_bg.png") no-repeat 42px 0; height:65px; overflow:hidden; }
.notice_bonus_box .cnt_box { background:#c0d6e0 url("../../bad/img/game/notice/bonus_bg.png") no-repeat 0 0; min-height:79px; height:auto !important; height:79px; }
.notice_promo_box .cnt_box { background:#f6f2bd url("../../bad/img/game/notice/promo_bg.png") no-repeat 63px 0; height:65px; }
.game_notice_area .notice_preorder_box .cnt_box p, .game_notice_area .notice_preload_box .cnt_box p { padding:18px 0 13px; }

.notice_specific_box .cnt_box {
    min-height:60px;
    height:auto !important;
    height:60px;
}

.game_notice_area .header_themeMiddle {
    float:left;
    width:100%;
}

.notice_bonus_box .cnt_notice_img { width:59px; padding:20px 0 11px 18px; }
.notice_bonus_box .notice_cnt_inner { float:left; position:relative; padding:14px 10px; width:86%;}
.notice_bonus_box .notice_cnt_inner p { margin-bottom:12px; }
.game_notice_area .notice_bonus_box .notice_cnt_inner p span { margin-left:18px; }
.notice_bonus_box .notice_cnt_inner ul { float:left; width:100%; }
.game_notice_area .notice_bonus_box .notice_cnt_inner ul li { line-height:normal; font-weight:normal; padding:0; margin-left:18px; font-size:12px; line-height:16px; }

.notice_bundle_box .game_name { position:relative; font-size:18px; text-transform:none; padding-top:9px; }
.notice_bundle_box .game_name span { position: absolute; left: 0; font-size: 14px; font-weight: normal; line-height: normal; top: 29px; width: 200px;}
.game_notice_area .notice_bundle_box .cnt_box .themeAB12 { margin:0; padding-top:2px; }
.notice_bundle_box .row_cnt_box { padding: 3px 0 5px 0; }
.notice_bundle_box .price_boxshot { font-size:16px; font-weight:bold; position:absolute; top:18px; right: 100px !important;}
.notice_bundle_box .more_info_box { top: 18px; right: 11px; }
.notice_bundle_box .more_info_box a span { color: #000; }
/* <<< game notice area */

/* prepaid + freemium */
.notice_cbox h3 {
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	font-size:13px;
	text-transform:none;
	padding:8px;
}
.notice_prepaid h3 {
	background:#b6d818;
	color:#000;
	text-shadow:0 1px #ECFC9F;
}
.notice_freemium h3 {
	background:#a12283;
	color:#fff;
	text-shadow:0 1px 1px #000;
}
.content_notice {
	background:#dddddd;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	margin-bottom:10px;
	padding:10px;
	font-size:12px;
	line-height:normal;
}
.notice_prepaid .content_notice {
	background:#f0f0f0 url("../../bad/img/game/notice/prepaid_notice.png") no-repeat 10px 12px;
	padding-left:100px;
	min-height:55px;
}
.notice_freemium .content_notice {
	background:#f0f0f0 url("../../bad/img/game/notice/freemium.png") no-repeat 10px 12px;
	padding-left:100px;
	min-height:60px;
}

.notice_freemium .content_notice p {margin-bottom:5px;}
.notice_freemium .content_notice strong {color:#a12283; font-size:13px;}

.notice_prepaid .content_notice ul {margin:3px 0 10px 0;}

.notice_prepaid .content_notice li {
	padding-left:30px;
	background:url("../../bad/img/game/notice/puce_prepaid.gif") no-repeat 18px 5px;
}

.notice_prepaid .content_notice .more {text-align:right; margin-top:10px;}

.notice_prepaid .content_notice .more a {
  background: url("../../bad/img/block/arrow_more_info.png") no-repeat scroll 0 1px transparent;
  color: #000000;
  font-size: 11px;
  padding-left: 13px;
}
.notice_prepaid .content_notice .more a:hover {text-decoration:none;}
/* prepaid */